WWW-Babelfish

Prerequisites

WWW-Babelfish declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::TokeParser0HTML-Parser-3.71128.57
HTTP::Request0HTTP-Message-6.06128.57
IO::String0IO-String-1.08122.86
LWP::UserAgent0libwww-perl-6.08125.71